
Application: gvSIG desktop - gvSIG bugs #5270
No se imprimen algunas etiquetas en el PDF
05/13/2020 06:54 PM - Álvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document layout
Target version: 2.5.1-3023
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3022 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Un proyecto con varias capas (vectorial y raster), con un layout con datos etiquetados al generar el PDF no se muestran las etiquetas
de la parte derecha del layout en el PDF resultante.
El problema lo ha reportado Carlos Revuelto y estos son los datos y el proyecto en que le ocurre:
https://www.dropbox.com/s/qsvu5ytwpp8vk7l/intens_sism.zip?dl=0
Yo lo he descargado, ejecutado y me ocurre igual.

Associated revisions
Revision 45028 - 05/14/2020 01:00 PM - Francisco Díaz Carsí

refs #5270 Fixed print vectorial labels in layout

History
#1 - 05/13/2020 06:55 PM - Álvaro Anguix
- File pdf_alvaro.pdf added
- File 01.png added

#2 - 05/13/2020 08:14 PM - Joaquín  del Cerro Murciano
- File gvSIG.log added

#3 - 05/13/2020 08:19 PM - Joaquín  del Cerro Murciano
- File datos.zip added

#4 - 05/14/2020 06:12 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#5 - 05/14/2020 01:01 PM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Target version changed from 2.5.1-3044 to 2.5.1-3024
- Status changed from In progress to Fixed
- Due date set to 05/14/2020

#6 - 05/14/2020 01:03 PM - Joaquín  del Cerro Murciano
https://www.dropbox.com/s/qsvu5ytwpp8vk7l/intens_sism.zip?dl=0


- Target version changed from 2.5.1-3024 to 2.5.1-3023

#7 - 05/14/2020 08:02 PM - Álvaro Anguix
- Status changed from Fixed to Closed
01.png 66.5 KB 05/13/2020 Álvaro Anguix
pdf_alvaro.pdf 222 KB 05/13/2020 Álvaro Anguix
05/01/2024 2/2


